Subject: Re: [PATCH net] ipv6: skip __ipv6_select_ident when there is no skb_dst

From: Sabrina Dubroca <[email-masked]>
Date: Thu, 19 Mar 2015 11:10:36 +0100

2015-03-19, 22:39:50 +1300, Matt Grant wrote:
> Hi!
> 
> This fixes hard lock on 3.19.2 as well. Without it, machine drops dead -
> hard locks - pretty quickly after boot.
> 
> Will try 4.0-rc4 tomorrow.  4.0-rc3 had same hard crash issues.
> 
> Get it out there, this is a IPv6 network Packet of Death!  We need
> 3.19.3 ASAP I think.  
> 
> I'll try and see if I can get a network trace of the cause on Saturday.
> 
> Regards,
> 
> Matt

Thanks for testing this, Matt.
I will submit the patch in a few minutes.

-- 
Sabrina